#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.11.1.0
visibility:           public
id:                   arch-hs-0.11.1.0-FcAuBV2opRY9Cbcdr0c9jd
key:                  arch-hs-0.11.1.0-FcAuBV2opRY9Cbcdr0c9jd
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  55f42097af180e0a8bb5d55df9a3e9b3
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.Compat
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.ExtraDB Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/arch-hs
hs-libraries:         HSarch-hs-0.11.1.0-FcAuBV2opRY9Cbcdr0c9jd
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0/include
depends:
    Cabal-3.6.3.0 Diff-0.4.1-9HCLJVjjm4ELJfJBKkdQuT
    aeson-2.1.2.1-AEAcBNDnyHsCd1TQh9QYcs
    algebraic-graphs-0.7-659xzmZuDORHZgSHqDcS6i
    arch-web-0.2-8HTpHw2qDuOFLOuIWytkVs base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6.1-KSzGaZ8cq4P3htohnAruUm
    conduit-extra-1.3.6-3APheuRB5Ma6Fst0MSk3ZV containers-0.6.5.1
    deepseq-1.4.6.1 directory-1.3.6.2 filepath-1.4.2.2
    hackage-db-2.1.3-3r4WZN4YR7C6xUQCmMpyKV
    http-client-0.7.17-7gQedVR8Bfm3p3WNr58unZ
    http-client-tls-0.3.6.3-B5wlQ9uSCVk2RP2QNtI1SV
    megaparsec-9.6.1-Als8CaHKW4YAmFBKevRZdE
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    microlens-th-0.4.3.17-ChCJJ2TX2AIKBqljNVmheD
    neat-interpolation-0.5.1.4-LKz0L8VCgBEBBvL3PCmiO4
    optparse-simple-0.1.1.4-1OwZ2PbOUAiFmJgQD4705C
    polysemy-1.9.2.0-DlAW0n4KoBQAuXZ2mjnDbx
    prettyprinter-1.7.1-P4nIstiPm4DFD12od2xCI
    prettyprinter-ansi-terminal-1.1.3-C0i3W0msIa27OvXKGJrj67
    servant-client-0.20-AwGe9hAEZEC4VjWuTaHL9J
    split-0.2.5-EkKdRyoAFQJ7wF5Fnl53p4
    tar-conduit-0.4.1-LG3aJVSys9gDxENSn9Va0 template-haskell-2.18.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

